#page
{
	min-width:0;
}


	@media screen and (max-width: 1000px)
    {
        #marques
        {
            display: none;
        }    
    }
        
        
    @media screen and (max-width: 680px)
	{
		#page
		{
			padding-top:91px;
		}
        
        

	}

.centerWrapper
{
	margin:0 10px;
	width:auto;
}

#content
{
	margin:0 10px;
	width:auto;
}

/***Titles***/

@media screen and (max-width: 620px)
{
	.absoluteTitle
	{
		font-size:26px;
		top:-54px;
	}
}

@media screen and (max-width: 680px)
{
	/*
	#page
	{
		padding-top:41px;
	}
	*/
}

/*Header*/



header .tel
{
	padding-right:0;
}

	@media screen and (max-width: 680px)
	{
		header
		{
			height:auto;
		}
		
		header 
		{
			z-index:50;
			width:100%;/*height:69px;*/
			position:fixed;
			left:0;top:0;
			/*background-color:black;*/
			-moz-box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
			-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
			box-shadow: 0 0 5px 2px rgba(0,0,0,0.5);
			height:auto;
		}
	}

	@media screen and (max-width: 1100px)
	{
		.hyundaiBanner {
			margin-bottom: -123px;
			height: auto;
			background-color: #001f54;
			padding: 15%;
		}
		
		.hyundaiBanner .slide 
		{
			background-size: 160%;
		}
	}
	
	
	@media screen and (max-width: 1000px)
	{
		header .tel
		{
			display:none;
		}
		header .facebook
		{
			padding-right:0;
		}
	}
	
	@media screen and (max-width: 680px)
	{
		#logo
		{
			display:none;
		}
		#mobileLogo
		{
			display:block;
			position:absolute;
			left:0;top:22px;
		}

		header .mainItem
		{
			display:none;
		}
		header #mainMenu_btn
		{
			display:block;
			margin:0 -10px 0 auto;
			padding: 0 10px;
		}
		#isMobileMenu
		{
			display:block;
		}
	}

	@media screen and (max-width: 420px)
	{
	.presentation-btn
	{
		margin-bottom: 40px;
	}
		#mobileLogo
		{
			top:26px;
			width:202px;
		}
			#mobileLogo img
			{
				width:100%;
			}
	}
	
	@media screen and (max-width: 300px)
	{
		.presentation-btn
		{
			display: none;
		}
	}

	/*Submenu*/
	
	header #submenu .link
	{
		font-size:11px;
	}

	@media screen and (max-width: 940px)
	{
		header #submenu .link
		{
			padding:0 12px;
			font-size:12px;
		}
			header #submenu .link:before
			{
				left:-12px;
			}
	}
	@media screen and (max-width: 840px)
	{
		header #submenu
		{
			height:68px;
		}
			header #submenu .link
			{
				line-height:68px;
				padding:0 10px;
				font-size:11px;
			}
				header #submenu .link:before
				{
					left:-10px;
				}
	}
	@media screen and (max-width: 740px)
	{
		header #submenu .link
		{
			font-size:10px;
			padding:0 6px;
		}
			header #submenu .link:before
			{
				left:-6px;
			}
	}
	@media screen and (max-width: 680px)
	{
	
		header
		{
			overflow-y:auto;
			display:block;
			max-height:100%;
		}
		header #submenu
		{
			height:0;
			position:relative;
			top:0;
			overflow:hidden;
			display:block;
		}
			header #submenu.open
			{
				height:auto;
				
			}
		
		header #submenu .wrapper
		{
			background-color:white !important;
			-webkit-transform:none !important;
			transform:none !important;
			position:relative;
			top:0;
			height:auto;
		}
		header #submenu .link
		{
			display:block;
			height:48px;
			line-height:48px;
			border-bottom:1px solid #CCCCCC;
			font-size:11px;
		}
			header #submenu .link.mobileOnly
			{
				display:block;
			}
			header #submenu .link:before
			{
				display:none;
			}
			header #submenu .link:last-child
			{
				border-bottom:none;
			}
		
	}
	
	/*Mini banner*/
	
	.miniBanner
	{
		/*height:0;
		/*padding-bottom:35.6%;
		background-size:auto 100%;
		margin-bottom:-12.3%;*/
	}

	.topSection {
		margin: 0 10px;
		width: auto;
	}
	
	
	/*Photo title*/
	
	.photoTitle
	{
		height:auto;
	}
		.photoTitle .photo
		{
			width:37.7%;
		}
			.photoTitle .photo img
			{
				width:100%;
				display:block;
				margin:0;
			}
		.photoTitle .text
		{
			left:37.7%;
		}
	@media screen and (max-width: 840px)
	{
		.photoTitle .title
		{
			font-size:32px;
		}
			.photoTitle .title br
			{
				display:none;
			}
	}
	@media screen and (max-width: 720px)
	{
		.photoTitle .title
		{
			font-size:28px;
			padding: 0 32px;
		}
	}
	@media screen and (max-width: 640px)
	{
		.photoTitle .title
		{
			font-size:22px;
		}
	}
	@media screen and (max-width: 580px)
	{
		.photoTitle .title
		{
			font-size:16px;
			padding: 0 20px;
		}
	}
	
	/*Footer*/

		footer .shopDetails.mersch
		{
			width:292px;
		}

		footer .facebook
		{
			display:none;
		}
	
		footer .warranty
		{
			display:none;
		}

		@media screen and (max-width: 840px)
		{
			footer
			{
				padding-bottom:0;
			}
				footer .newsletter
				{
					display:block;
					padding-top:30px;
					padding-left:10px;
				}

				footer #copyright
				{
					padding-top:0;
					position:relative;
					top:-13px;
                    padding-top: 25px;
				}
		}

		@media screen and (max-width: 600px)
		{
			footer
			{
				padding:26px 0 20px;
			}

				footer .shopDetails
				{
					display:block;
					width:auto !important;
					text-align:center;
					margin-bottom:36px;
				}
					footer .shopDetails:before
					{
						display:none;
					}

					footer .shopDetails .text
					{
						padding-left:0;
					}
						footer .shopDetails .contact
						{
							display:none;
						}

				footer .newsletter
				{
					padding-top:0;
					display:block;
					margin:0 auto 36px auto;
					text-align:center;
				}

				footer #copyright
				{
					top:0;
					text-align:center;
				}
		}
	
/***HOME***/

	/*Banner*/

		#banner
		{
			height:0;
			padding-bottom:53.8%;

			padding-bottom:47.5%;
			margin-bottom:-12.1%;
		}
			#banner .banner
			{
				background-size:auto 100%;
			}
			#banner .title
			{
				padding-top:14.9%;
			}

			@media screen and (max-width: 940px)
			{

				#banner .arrow
				{
					width:18px;height:30px;
					position:absolute;
					top:50%;
					margin-top:-15px;
					cursor:pointer;
				}
					#banner .previous:hover,
					#banner .next:hover
					{
						background-position:left bottom;
					}
					#banner .previous
					{
						background-image:url(buttons/previous-home.png);
						left:10px;
					}
					#banner .next
					{
						background-image:url(buttons/next-home.png);
						right:10px;
					}

				#sliderPagination
				{
					display:none;
				}
			}

				@media screen and (max-width: 940px)
				{
					#banner .title
					{
						font-size:30px;
						line-height:1.702702702702703em;
					}
				}
				@media screen and (max-width: 740px)
				{
					#banner .title
					{
						font-size:24px;
					}
				}
				@media screen and (max-width: 620px)
				{
					/*#banner
					{
						padding-bottom:35.6%;
					}*/
					#banner .title
					{
						display:none;
					}
				}

	/*Content slider*/

	#topSection #contentSlider
	{
		width:auto;
		margin:0 40px 35px 40px;
		height:0;
		padding-bottom:28.14814814814815%;
		margin-top: 175px;
		/*background-color:red;*/
	}
		#topSection .section
		{
			width:100%;height:100%;
		}
			#topSection .section .page
			{
				/*background-color:transparent;*/
			}
			#topSection .floatWrapper
			{
				margin-left:0;
			}
			#topSection .floatWrapper .item
			{
				margin:0 0 0.43478260869565% 0.43478260869565%;
				width:49.78260869565217%;
			}
				#topSection .floatWrapper>.item:nth-child(2n+1),
				#topSection .floatWrapper .mobileItemsWrapper .item:nth-child(2)
				{
					margin-left:0;
				}
				
			#topSection .floatWrapper .mobileItemsWrapper .item:first-child
			{
			}
				
			@media screen and (max-width: 620px)
			{
				#topSection .absoluteTitle
				{
					color:#10548D;
				}
					#topSection .absoluteTitle.first
					{
						color:white;
					}
				#topSection #contentSlider
				{
					height:auto;
					padding-bottom:0;
					margin-left:10px;
					margin-right:10px;
				}
				#topSection .section
				{
					position:relative;
					left:0!important;
					display:block !important;
					margin-bottom:80px;
				}
				#topSection .floatWrapper
				{
					margin-left:0;
				}
					#topSection .mobileItemsWrapper
					{
						position:relative;
						height:0;
						overflow:hidden;
					}
						#topSection .mobileItemsWrapper.open
						{
							height:auto;
						}
				#topSection .section .page
				{
					position:relative;
					left:0!important;
				}
				#topSection .floatWrapper .item
				{
					float:none;
					width:auto;
					margin-left:0!important;
				}
				#topSection .mobileShowMore_btn
				{
					background: url("forms/select.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
					-webkit-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.3);
					box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.3);
					color: #535353;
					cursor: pointer;
					display: block;
					font-size: 15px;
					height: 37px;
					line-height: 36px;
					padding: 0 15px;
					position: relative;
					margin-top:15px;
				}
					#topSection .mobileShowMore_btn .arrow
					{
						background-image:url(buttons/plus.png);
						height: 15px;
						position: absolute;
						right: 10px;
						top: 10px;
						width: 15px;
					}
						#topSection #sav .mobileShowMore_btn .arrow
						{
							background-image:url(pictos/tel.png);
							width:18px;height:18px;
							top:9px;right:8px;
						}
				
				#topSection .previous,	
				#topSection .next
				{
					display:none;
				}
				#topSection .section .sectionLink
				{
					display:none;
				}
			}
			
			@media screen and (max-width: 580px)
			{
				#topSection #contentSlider
				{
					margin:0 10px 35px 10px;
					margin-top: 150px;
				}
			}
			
			
			@media screen and (max-width: 490px)
			{
				#topSection #contentSlider
				{
					margin:0 10px 35px 10px;
					margin-top: 100px;
				}
			}
			
			/*Brands*/	

				@media screen and (max-width: 620px)
				{
					#brands .item
					{
						width:50%;
					}

				}

				@media screen and (max-width: 480px)
				{
					#brands .item
					{
						display:block;
						width:auto;
					}

						#brands .item .photo
						{
							width:50%;
						}

						#brands .item .logo
						{
							width:50%;
						}
				}
				
			/*Second hand*/
			
			#topSection .floatWrapper .item
			{
				height:auto;
				position:relative;
			}
				#secondHand .item .photo
				{
					width:50%;height:auto;
					display:block;
					margin:0;
				}
				#secondHand .item .text
				{
					padding:0;
					width:50%;height:100%;
					left:50%;
					position:absolute;
				}
				
					#secondHand .item .title
					{
						padding:15px 15px 0 15px;
						font-size:14px;
					}
					#secondHand .item .details
					{
						padding:0 15px;
					}
					
					@media screen and (max-width: 900px)
					{
						#secondHand .item .title
						{
							font-size:14px;
							padding:10px 10px 0 10px;
						}
						#secondHand .item .details
						{
							padding:0 10px;
							font-size:11px;
						}
						#secondHand .item .bottom
						{
							left:10px;bottom:10px;
						}
					}
					@media screen and (max-width: 800px)
					{
						#secondHand .item .details
						{
							display:none;
						}
						#secondHand .item .bottom
						{
							font-size:12px;
						}
					}
					@media screen and (max-width: 720px)
					{
						#secondHand .item .title
						{
							text-transform:none;
							font-size:12px;
						}
					}
					@media screen and (max-width: 660px)
					{
						#secondHand .item .title
						{
							font-size:11px;
						}
					}
					
					/***/
					
					@media screen and (max-width: 620px)
					{
						#topSection #secondHand.section .page.active
						{
							display:none;
						}
							#topSection #secondHand.section .page:nth-child(3)
							{
								display:block;
							}
						
						#secondHand .item
						{
							width:auto;
							position:relative;
						}
							#secondHand .item > div,
							#secondHand .item > img
							{
								float:none;
							}
							#secondHand .item .text
							{
								top:0;
							}
								#secondHand .item .title
								{
									font-size:16px;
									text-transform:uppercase;
								}
									
					}
					
				/***News***/
				
				#news .item,
				#medias .item
				{
					height:auto;
				}
					#news .item .photo,
					#medias .item .photo
					{
						width:50%;height:auto;
						float:none;
						display:block;
						margin-bottom:0;
					}
					#news .item .textWrapper,
					#medias .item .textWrapper
					{
						float:none;
						position:absolute;
						left:50%;top:0;
						width:50%;height:100%;
					}
						#news .item .title,
						#medias .item .title
						{
							font-size:18px;
							line-height:1.166666666666667em;
						}
						#news .item .date,
						#medias .item .date
						{
							font-size:14px;
						}
					@media screen and (max-width: 920px)
					{
						#news .item .cell,
						#medias .item .cell
						{
							padding:12px 12px 0 12px;
						}
							#news .item .date,
							#medias .item .date
							{
								font-size:13px;
							}
					}
					@media screen and (max-width: 780px)
					{
						#news .item .title,
						#medias .item .title
						{
							text-transform:none;
							font-size:16px;
						}
						#news .item .date,
						#medias .item .date
						{
							font-size:11px;
						}
					}
					@media screen and (max-width: 740px)
					{
						#news .item .date,
						#medias .item .date
						{
							display:none;
						}
					}
					@media screen and (max-width: 680px)
					{
						#topSection #news .item,
						#topSection #medias .item
						{
							display:none;
						}
							#topSection #news .item:first-child,
							#topSection #medias .item:first-child
							{
								display:block;
							}
						#news .item .title,
						#medias .item .title
						{
							font-size:14px;
						}
					}
					
					/***/
					
					@media screen and (max-width: 620px)
					{
						#news .item .title,
						#medias .item .title
						{
							text-transform:uppercase;
							font-size:16px;
						}
						#news .item .date,
						#medias .item .date
						{
							display:block;
							font-size:12px;
						}
					}
					
				/***SAV***/
				
				#sav .item
				{
					height:auto;
				}
					#sav .item .photo
					{
						width:50%;height:auto;
						float:none;
						display:block;
						margin-bottom:0;
					}
					#sav .item .textWrapper
					{
						float:none;
						position:absolute;
						left:50%;top:0;
						width:50%;height:100%;
					}
						#sav .item .title
						{
							font-size:18px;
							line-height:1.166666666666667em;
						}
						#sav .item .date
						{
							font-size:14px;
						}
					@media screen and (max-width: 960px)
					{
						#sav .item .textWrapper .title
						{
							font-size:16px;
						}
					}
					@media screen and (max-width: 940px)
					{
						#sav .item .textWrapper .title
						{
							font-size:14px;
							padding:10px 10px 0 10px;
						}
						#sav .item .textWrapper p
						{
							font-size:11px;
							padding: 0 10px;
						}
					}
					@media screen and (max-width: 820px)
					{
						#sav .item .textWrapper .title
						{
							font-size:13px;
							margin-bottom:2px;
						}
						#sav .item .textWrapper p .readMore
						{
							font-size:0;
						}
							#sav .item .textWrapper p .readMore:after
							{
								display:inline;
								font-size:11px;
								content:"...";
							}
					}
					@media screen and (max-width: 680px)
					{
						#sav .item .textWrapper p
						{
							display:none;
						}
					}
				/*
				#sav .bloc
				{
					width:30.6%;
					margin-left:2%;
				}
					#sav .bloc .photo
					{
						height:auto;
					}
						#sav .bloc .photo img
						{
							width:100%;
							display:block;
							margin:0;
						}
				@media screen and (max-width: 860px)
				{
					#sav .bloc p
					{
						line-height:1.6em;
						font-size:13px;
					}
				}
				@media screen and (max-width: 760px)
				{
					#sav .bloc .title
					{
						font-size:14px;
						margin-bottom:10px;
					}
					#sav .bloc p
					{
						font-size:11px;
					}
				}
				@media screen and (max-width: 670px)
				{
					#sav .bloc
					{
						padding-top:12px;
						margin-bottom:4px;
					}
					#sav .bloc .title
					{
						font-size:12px;
					}
				}*/
				
				/****/
				
				@media screen and (max-width: 620px)
				{
					#topSection #sav .page
					{
						padding-bottom:10px;
					}
						#sav .bloc
						{
							float:none;
							position:relative;
							width:auto;height:122px;
							padding:10px 15px 0 265px;
							margin-left:0;
							text-align:left;
							margin-bottom:0;
						}
						#sav .bloc .photo
						{
							position:absolute;
							width:240px;
							left:10px;top:10px;
						}
						#sav .bloc .title
						{
							font-size:16px;
							padding-top:5px;
							margin-bottom:5px;
						}
						#sav .bloc p
						{
							font-size:13px;
						}
					#sav .item .textWrapper .title
					{
						font-size:19px;
						padding:15px 15px 0 15px;
						margin-bottom:5px;
					}
					#sav .item .textWrapper p
					{
						padding:0 15px;
						font-size:13px;
						display:block;
					}	
						#sav .item .textWrapper p .readMore
						{
							font-size:13px;
						}
							#sav .item .textWrapper p .readMore:after
							{
								font-size:0;
							}
				}
			
				/***Fleet***/
				
				#topSection #specialOffers .page
				{
					background-size:70.4% auto;
					height:0;
					padding-bottom:30.4%;
				}
				#topSection #specialOffers .text
				{
					margin-left:0;
					left:70.4%;top:0;right:0;
					position:absolute;
					padding-top:8.4%;
				}
				
				@media screen and (max-width: 820px)
				{
					#topSection #specialOffers .text a
					{
						font-size:11px;
						padding:0 16px;
					}
				}
				@media screen and (max-width: 780px)
				{
					#topSection #specialOffers .text
					{
						padding-top:6.5%;
					}
				}
				@media screen and (max-width: 660px)
				{
					#topSection #specialOffers .text p
					{
						font-size:13px;
						line-height:1.6em;
					}
					#topSection #specialOffers .text a
					{
						font-size:10px;
					}
				}
				
				/***/
				
				@media screen and (max-width: 620px)
				{
					#topSection #specialOffers
					{
						height:auto;
					}
						#topSection #specialOffers .page
						{
							height:auto;
							padding-bottom:20px;
							padding-top:43.2258064516129%;
							background-size:100% auto;
						}
						#topSection #specialOffers .text
						{
							position:relative;
							width:auto;
							left:0;
							font-size:15px;
							padding:16px 20px 0 20px;
						}
							#topSection #specialOffers .text br
							{
								display:none;
							}
						#topSection #specialOffers .text a
						{
							font-size:13px;
							padding:0 24px;
						}
				}
					
		/*Nav*/
		
		/*#topSection nav .brands
		{
			width:22.2%;
		}
		#topSection nav .secondHand
		{
			width:15.8%;
		}
		#topSection nav .news
		{
			width:20%;
		}
		#topSection nav .sav
		{
			width:10%;
		}
		#topSection nav .last
		{
			width:23.4%;
		}*/

		#topSection nav .item
		{
			padding:0 28px;
		}
		
		@media screen and (max-width: 860px)
		{
			#topSection nav .item
			{
				padding:0 24px;
				font-size:16px;
			}
			/*#topSection nav .item
			{
				height:76px;
				vertical-align:top;
				line-height:1.2em;
			}
				#topSection nav .item br
				{
					display:block;
					height:0;
					font-size:0;
					line-height:0;
				}
				#topSection nav .item.singleLine div
				{
					margin-bottom:21px;
				}*/
		}
		@media screen and (max-width: 720px)
		{
			#topSection nav .item
			{
				padding:0 18px;
				font-size:16px;
			}

			/*#topSection nav .item
			{
				font-size:16px;
			}
				#topSection nav .item.singleLine div
				{
					margin-bottom:18px;
				}
					#topSection nav .item br
					{
					}*/
		}
		
		/***/
		
		@media screen and (max-width: 620px)
		{
		
			#topSection nav
			{
				display:none;
			}
		
		}
		
		/***Bottom section***/

			@media screen and (max-width: 920px)
			{
				#bottomSection .table
				{
					display:block;
				}
					#bottomSection .col
					{
						display:block;
						width:auto;
					}

						#bottomSection .col.left
						{
							margin-bottom:40px;
						}
			}

			@media screen and (max-width: 620px)
			{
				#bottomSection .col.left
				{
				}

					#bottomSection .col.left .wrapper
					{
						position:relative;
						margin:0 -10px;
					}
						#bottomSection .col.left .margin
						{
							margin:0 10px;
						}
							#bottomSection .col.left img
							{
								width:100%;
							}
			}

			/*#bottomSection .table
			{
				display:block;

				font-size:0;
			}

				#bottomSection .col
				{
					display:inline-block;
					vertical-align:top;
				}
					#bottomSection .col.left
					{
						width:66.6666666666666666%;
					}

					#bottomSection .col.right
					{
						width:33.333333333333333333%;
					}*/

		/*@media screen and (max-width: 1000px)
		{
			#bottomSection
			{
				height:auto;
			}
		}
		
		@media screen and (max-width: 880px)
		{
			#bottomSection
			{
				height:auto;
			}
		}
		
		#bottomSection .centerWrapper
		{
			margin:0 40px;
		}
		
			@media screen and (max-width: 580px)
			{
				#bottomSection .centerWrapper
				{
					margin:0 10px;
				}
			}
		
			/***Fleet***
		
			#bottomSection #fleet
			{
				width:50%;
			}

			@media screen and (max-width: 1000px)
			{
				#bottomSection #fleet
				{
					float:none;
					width:auto;
					height:151px;
					margin-bottom:28px;
				}
				#bottomSection #fleet .text
				{
					padding-right:5px;
				}
			}
			
			@media screen and (max-width: 880px)
			{
				#bottomSection #fleet
				{
					float:none;
					width:auto;
					height:151px;
					margin-bottom:28px;
				}
				#bottomSection #fleet .text
				{
					padding-right:5px;
				}
			}*/
			
			
			
			/***Folders***/
			
			/*#bottomSection #folders
			{
				width:100%;
				height:163px;
			}
		
			@media screen and (max-width: 1000px)
			{

				#bottomSection .infoblock{
					width:49%;
				}

			}

			@media screen and (max-width: 880px)
			{

				#bottomSection .infoblock{
					width:49%;
				}

				#bottomSection #folders
				{
					float:none;
					width:auto;
					
				}
					#bottomSection #folders .folder
					{
						margin-right:19px;
					}
					#bottomSection #folders .folder.last
					{
						margin-right:16px;
					}
			}*/
		
		/*
		
		@media screen and (max-width: 600px)
		{
			#topSection nav .border
			{
				display:none;
			}
			#topSection nav
			{
				height:auto;
				padding-bottom:20px;
			}
				#topSection nav .item
				{
					width:28%;
				}
				#topSection nav .item br
				{
					display:none;
				}
		}
		
		*/
				
/*Models list*/

	#models
	{
		margin-left:0;
	}	
		#models .item
		{
			width:49.8%;height:auto;
			margin-left:0.4%;
		}
			#models .item:nth-child(2n+1)
			{
				margin-left:0;
			}
			@media screen and (max-width: 820px)
			{
				#models .item
				{
					width:100%;
					margin-left:0;
				}
					#models .item .photo
					{
						width:249px;
						margin-right:15px;
					}
					#models .item .text
					{
						float:none;
						width:auto;
					}
			}

		@media screen and (max-width: 840px)
		{
			#brandsList
			{
				height:auto;
			}

				#brandsList #currentBrand
				{
					display:none;
				}

				#brandsList .list
				{
					height:auto;
					padding:20px 20px;
					position:relative;
					text-align:center;
					font-size:0;
				}

					#brandsList .list .item
					{
						opacity:0.5;
						width:16.66666666666667%; height:auto;
						vertical-align: middle;
						position:relative;

						line-height:0;
					}
						#brandsList .list .item.active
						{
							display:inline-block;
							opacity:1;
						}

						#brandsList .list .item .margin
						{
							margin:0 12px;
							    margin-bottom: 15px;
						}

							#brandsList .list .item img
							{
								width:100%;
								max-width:100%;
								display:inline;
							}
		}

		@media screen and (max-width: 480px)
		{
			#brandsList .list
			{
				padding:20px 0;
			}

				#brandsList .list .item
				{
					width:33.33333333333333333%;
				}
					#brandsList .list .item .margin
					{
						margin:0 20px 20px 20px;
					}

						#brandsList .list .item:nth-child(n+4) .margin
						{
							/*margin-bottom:0;*/
						}
		}
		
		@media screen and (max-width: 640px)
		{
			/*#brandsList
			{
				height:109px;
			}
				#brandsList #currentBrand
				{
					width:160px;height:109px;
					line-height:109px;
				}
					#brandsList #currentBrand img
					{
						width:68%;
					}
				#brandsList .list
				{
					padding-right:16px;
				}
					#brandsList .list .item
					{
						width:87px;height:109px;
						line-height:109px;
					}
				#brandsList .list .border
				{
					height:109px;
				}*/
		}
	
/***Contact***/

	.pageContact .colsWrapper
	{
		position:relative;
	}

		.pageContact #shopsList
		{
			width:37.7%;
		}
			@media screen and (max-width: 920px)
			{
				.pageContact #shopsList .title,
				.pageContact #shopsList .subtitle,
				.pageContact #shopsList p
				{
					width:auto;
				}
			}
			@media screen and (max-width: 960px) and (min-width: 861px)
			{
				/*.pageContact #shopsList
				{
					position:absolute;
					left:0;top:0;
					height:100%;
				}*/
			}
			@media screen and (max-width: 860px)
			{
				.pageContact #shopsList .wrapper
				{
					padding:68px 20px;
				}
					.pageContact #shopsList .alignRight
					{
						display:block;
						float:none;
						margin-bottom:5px;
						position:relative;
						right:auto;
					}
			}
			/*@media screen and (max-width: 720px) and (min-width: 641px)
			{
				.pageContact #shopsList .spaceLeft
				{
					left:50px;
				}
			}
			@media screen and (max-width: 640px)
			{
				.pageContact #shopsList
				{
					float:none;
					width:auto;
				}
					.pageContact #shopsList .wrapper
					{
						padding:40px;
					}
			}*/

			@media screen and (max-width: 720px)
			{
				.pageContact #shopsList .wrapper
				{
					padding:32px 20px;
				}
				
					.pageContact #shopsList
					{
						display:block;
						width:auto;
					}
			}

		.pageContact .rightCol
		{

		}
			@media screen and (max-width: 920px)
			{
				.pageContact #form
				{
					margin:0 auto;
				}
					.pageContact #form .inputTitle
					{
						position:relative;
						left:0;right:auto;
						text-align:left;
						width:auto;height:auto;
						padding-right:0;
					}
					.pageContact #form .inputWrapper
					{
						height:auto;
						margin-bottom:10px;
					}
					.pageContact #form .inputWrapper.textareaInput
					{
						height:auto;
					}
			}

			@media screen and (max-width: 720px)
			{
				.pageContact .rightCol
				{
					display:block;
				}

					.pageContact #form
					{
						width:auto;
						padding:32px 20px;
					}

						.pageContact #form .textInput input,
						.pageContact #form textarea,
						.recaptcha_input input
						{
							width:100%;
							box-sizing: border-box;
						}

						.recaptcha_widget
						{
							max-width:none;
						}
			}


			/*@media screen and (max-width: 640px)
			{
				.pageContact .rightCol
				{
					width:auto;
					float:none;
				}

				#bottomSection .infoblock{
						width:100%;
				}
			}*/
			
/***SECOND HAND***/

	/*Filters*/
	
	#secondHandList #filter
	{
		height:auto;
	}
		#secondHandList #filter .col
		{
			/*padding:20px 0;*/
		}
		#secondHandList #filter .wrapper
		{
			width:660px;
		}
		#secondHandList #filter .inputWrapper
		{
			height:auto;
		}
			#secondHandList #filter .colLeft
			{
				margin-right:60px;
			}
			#secondHandList #filter .inputTitle
			{
				position:relative;
				line-height:2.2em;
				text-align:left;
				right:auto;
			}
			#secondHandList #filter .customSelect
			{
				position:relative;
			}
		#secondHandList #filter .inputWrapper.submit
		{
			padding-top:34px;
		}
		
	@media screen and (max-width: 760px)
	{
		#secondHandList #filter .wrapper
		{
			width:600px;
		}
		#secondHandList #filter .col
		{
			width:280px;
		}
			#secondHandList #filter .colLeft
			{
				margin-right:40px;
			}
		
		#secondHandList #filter .inputWrapper.mini
		{
			width:130px;
		}
			#secondHandList #filter .inputWrapper.mini.first
			{
				/*margin-right:20px;*/
			}
	}
	@media screen and (max-width: 700px)
    {
        #showFilter_btn
		{
			display:block;
			height:37px;
			background: /*url("forms/select.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0)*/ #004389;
			/*box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);*/
			cursor: pointer;
			color: white;
			font-size: 15px;
			line-height: 36px;
			padding: 0 15px;
			/*border-bottom:1px solid #CCCCCC;*/
			position:relative;
		}
			#showFilter_btn .arrow
			{
				background-image: url("forms/select-picto.png");
				height: 15px;
				position: absolute;
				right: 10px;
				top: 10px;
				width: 16px;
			}
    }

	@media screen and (max-width: 660px)
	{
		.pageSecondHand .photoTitle
		{
			margin-bottom:10px;
		}
		
		
		#secondHandList #filter
		{
			height:0;
			overflow:hidden;
			margin-bottom:10px;
		}
			#secondHandList #filter.open
			{
				height:auto;
			}
		#secondHandList #filter .wrapper
		{
			width:auto;
			margin:0 20px;
			padding:20px 0;
		}
			#secondHandList #filter .col
			{
				padding:0;
				width:auto;
				display:block;
			}
				#secondHandList #filter .col.single
				{
					padding-top:0;
				}
				#secondHandList #filter .colLeft
				{
					margin-right:0;
					/*padding-top:20px;*/
					padding-bottom:0;
				}
				#secondHandList #filter .colRight
				{
					/*padding-bottom:20px;*/
				}
			#secondHandList #filter .inputWrapper.submit
			{
				padding-top:0;
			}
				#secondHandList #filter .inputWrapper.mini
				{
					width:47%;
				}
					#secondHandList #filter .inputWrapper.mini.first
					{
						margin-right:6%;
					}
	}

#secondHandList .table
{
	display:table;
	width:100%;
}
	
#secondHandList .item
{
	display:table-row;
	width:100%;
}
	#secondHandList .item .photo,
	#secondHandList .item .cell
	{
		float:none;
		display:table-cell;
		height:auto;
		border-collapse:collapse;
		border-bottom:1px solid #EFEFEF;
	}
		#secondHandList .item .photo img
		{
			display:block;
		}
		#secondHandList .item .cell
		{
			border-right:1px solid #EFEFEF; 
		}
		#secondHandList .item .titleWrapper
		{
			vertical-align:middle;
		}
		#secondHandList .item .title
		{
			padding:0 20px;
			
		}
		#secondHandList .item .detail .cellContent
		{
			display:block;
		}
		
		#secondHandList .item .link
		{
			width:auto;
		}
		
		#secondHandList .col2
		{
			width:216px;
		}
		#secondHandList .col3
		{
			width:94px;
		}
		#secondHandList .col5
		{
			width:100px;
		}
		
		@media screen and (max-width: 920px)
		{
			#secondHandList .tableHeader
			{
				display:table-row;
				width:100%;
			}
				#secondHandList .tableHeader .col
				{
					display:table-cell;
					float:none;
				}
				
			#secondHandList .item .link
			{
				display:none;
			}
			#secondHandList .col5
			{
				width:auto;
			}
			/*#secondHandList .col1
			{
				width:200px;
			}
				#secondHandList .item .photo
				{
					overflow:hidden;
				}
					#secondHandList .item .photo img
					{
						margin-left:-25px;
						margin-right:-25px;
					}*/
		}
		
		@media screen and (max-width: 840px)
		{
			
			@media screen and (min-width: 701px)
			{
				
				#secondHandList .item
				{
					height:100px;
				}
				#secondHandList .col1
				{
					width:166px;
				}
					#secondHandList .item .photo img
					{
						width:166px;
					}
					
			}
			
			#secondHandList .col2
			{
				width:180px;
			}
				#secondHandList .item .title
				{
					font-size:14px;
					line-height:1.4em;
				}
				
		}
		@media screen and (max-width: 700px)
		{
			#secondHandList .tableHeader
			{
				text-align:right;
				width:auto;
				padding-right:10px;
				display:block;
			}
			#secondHandList .tableHeader .col
			{
				display:inline;	
			}
				#secondHandList .tableHeader .col1
				{
					padding-left:10px;
				}
					#secondHandList .tableHeader .col:after
					{
						content:" / ";
						margin:0 5px;
					}
					#secondHandList .tableHeader .col1:after
					{
						content:" : ";
						margin-right:10px;
					}
					#secondHandList .tableHeader .col:last-child:after
					{
						content:"";
						margin:0;
					}
			
			#secondHandList .item
			{
				display:block;
				position:relative;
			}
				#secondHandList .item .photo
				{
					display:block;
					float:left;
					margin-right:15px;
					border-bottom:none;
				}
				#secondHandList .item .cell
				{
					border-right:none;
					display:block;
					width:auto;
					margin-left:264px;
					border-bottom:none;
				}
					#secondHandList .item .title
					{
						font-size:16px;
						padding-top:10px;
						padding-left:0;
					}
					#secondHandList .item .detail
					{
						text-align:left;
						line-height:20px;
					}
					#secondHandList .item .link
					{
						position:absolute;
						right:10px;
						bottom:10px;
						display:block;
						width:auto;
					}
					#secondHandList .item .border
					{
						display:none;
					}
					#secondHandList .item .km
					{
						text-align:right;
						margin-top:-20px;
						
						width:auto;
					}
						#secondHandList .item .km .cellContent
						{
							padding-right:10px;
							width:auto;
						}
		}

/***Second hand details***/

	/***Gallery***/
	
	#secondHandDetails #gallery
	{
		width:50%;
	}
	
		/***Zoom***/
		
		#secondHandDetails #gallery .zoom
		{
			position:relative;
			margin-bottom:1px;
		}
			#secondHandDetails #gallery .zoom img
			{
				width:100%;height:100%;
				display:block!important;
				margin:0;
			}
			
		/***/
		
		@media screen and (max-width: 520px)
		{
			#secondHandDetails #gallery
			{
				width:auto;
				float:none;
			}
		}
		
		/***Thumbs***/
		
		#secondHandDetails #gallery .thumbs .photo
		{
			width:25%;
			margin-left:0;
			position:relative;
		}
			#secondHandDetails #gallery .thumbs .photo img
			{
				width:100%;
				display:block;
			}
			#secondHandDetails #gallery .thumbs .photo:after
			{
				width:1px;height:100%;
				content:" ";
				background-color:#EFEFEF;
				position:absolute;
				left:0;top:0;
				z-index:10;
				display:block;
			}
			@media screen and (max-width: 640px)
			{
				#secondHandDetails #gallery .thumbs .photo
				{
					width:50%;
					margin-bottom:1px;
				}
			}
		
		/***/
		
		@media screen and (max-width: 520px)
		{
			#secondHandDetails #gallery .thumbs .photo
			{
				width:25%;
				margin-bottom:0;
			}
		}


	/***Details***/
	
	#secondHandDetails #details
	{
		width:50%;height:100%;
		position:absolute;
		left:50%;top:0;
	}
		#secondHandDetails #details .title
		{
			line-height:1.166666666666667em;	
			font-size:26px;
		}
			#secondHandDetails #details .title br
			{
				display:none;
			}
		#secondHandDetails #details p
		{
			line-height:1.4em;
			font-size:16px;
		}
		#secondHandDetails #details .contact
		{
			padding-top:5px;
		}
		
	@media screen and (max-width: 960px)
	{
		#secondHandDetails #details .wrapper
		{
			padding:20px 32px 0 32px;
		}
	}
	@media screen and (max-width: 880px)
	{
		#secondHandDetails #details .title
		{
			font-size:22Px;
		}
		#secondHandDetails #details p
		{
			font-size:14px;
		}
		#secondHandDetails #details li
		{
			font-size:14px;
			line-height:1.466666666666667em;
		}
		#secondHandDetails #details .contact
		{
			padding-top:0;
		}
	}
	@media screen and (max-width: 780px)
	{
		#secondHandDetails #details .title
		{
			font-size:18px;
		}
		#secondHandDetails #details p
		{
			font-size:12px;
		}
		#secondHandDetails #details li
		{
			font-size:12px;
		}
		#secondHandDetails #details .contact p
		{
			font-size:12px;
			margin-bottom:6px;
		}
		#secondHandDetails #details .contact .link
		{
			font-size:12px;
			line-height:26px;
		}
	}
	@media screen and (max-width: 720px)
	{
		#secondHandDetails #details .title
		{
			font-size:14px;
		}
		#secondHandDetails #details p br
		{
			display:none;
		}
		#secondHandDetails #details p span
		{
			display:inline;
		}
		#secondHandDetails #details .contact
		{
			position:relative;
			text-align:left;
		}
			#secondHandDetails #details .contact p
			{
				display:inline-block;
			}
				#secondHandDetails #details .contact span
				{
					display:none;
				}
		#secondHandDetails #details .infosWrapper>p
		{
			margin-bottom:5px;
		}
	}
	@media screen and (max-width: 640px)
	{
		#secondHandDetails #details .title br
		{
			display:inline;
		}
		#secondHandDetails #details .wrapper
		{
			padding:20px 20px 0 20px;
		}
		#secondHandDetails #details li .right
		{
			left:120px;
		}
		#secondHandDetails #details li
		{
			line-height:1.8em;
		}
	}
	
	/***/
	
	@media screen and (max-width: 520px)
	{
		#secondHandDetails #details
		{
			position:relative;
			left:0;
			width:auto;height:auto;
			float:none;
		}
			#secondHandDetails #details .wrapper
			{
				padding:32px;
			}
				#secondHandDetails #details p span
				{
					display:none;
				}
				#secondHandDetails #details p br
				{
					display:inline;
				}
	}
	
	/*Caracs*/
	
	#secondHandDetails .caracteristics
	{
		padding:0;
	}
		#secondHandDetails .caracteristics .column,
		#secondHandDetails .caracteristics .column:first-child
		{
			width:33.33333333333333333%;
		}
		
		@media screen and (max-width: 960px)
		{
			#secondHandDetails .caracteristics ul
			{
				padding:20px 32px;
			}
		}
		@media screen and (max-width: 820px)
		{
			#secondHandDetails .caracteristics li
			{
				font-size:13Px;
			}
		}
		
		@media screen and (max-width: 620px)
		{
		
			#secondHandDetails .caracteristics
			{
				padding:20px 0;
			}
				#secondHandDetails .caracteristics .column,
				#secondHandDetails .caracteristics .column:first-child
				{
					width:auto;
					
					float:none;
				}
					#secondHandDetails .caracteristics ul
					{
						padding:0 32px;
					}
		
		}
		
		/***/
		
	/***Presentation***/
	
		@media screen and (max-width: 960px)
		{
			#secondHandDetails .miscellaneous
			{
				padding:20px 32px;
			}
		}

		@media screen and (max-width: 780px)
		{
			.editableContent .logosWrapper .logo
			{
				width:33.33333333333333%;
				margin-bottom:20px;
			}
		}

		@media screen and (max-width: 640px)
		{
			.editableContent .logosWrapper .logo
			{
				width:50%;
			}
			#secondHandDetails .miscellaneous
			{
				font-size:13px;
			}
		}
		
	
/***NEWS***/

	/***List***/

	#newsList .item .title
	{
		font-size:32px;
	}
	@media screen and (max-width: 960px)
	{
		#newsList .item .title
		{
			font-size:26px;
		}
	}
	@media screen and (max-width: 720px)
	{
		#newsList .item .photo
		{
			margin-right:32px;
		}
		#newsList .item .text
		{
			padding-right:32px;
		}
			#newsList .item .date
			{
				font-size:16px;
			}
			#newsList .item .title
			{
				font-size:22px;
			}
	}
	@media screen and (max-width: 640px)
	{
		#newsList .item
		{
			height:135px;
		}
			#newsList .item .photo
			{
				width:200px;height:135px;
			}
			#newsList .item .text
			{
				height:135px;
			}
				#newsList .item .date
				{
					font-size:12px;
					margin-bottom:5px;
				}
				#newsList .item .title
				{
					font-size:14px;
					font-weight:normal;
				}
	}
	
	/***Details***/
	
		/***Header***/
		
		@media screen and (max-width: 840px)
		{
			#newsDetails .photoTitle .date
			{
				font-size:18px;
			}
		}
		
		@media screen and (max-width: 720px)
		{
			#newsDetails .photoTitle .date
			{
				font-size:14px;
			}
		}
		@media screen and (max-width: 640px)
		{
			#newsDetails .photoTitle .date
			{
				font-size:13px;
			}
		}
		@media screen and (max-width: 580px)
		{
			#newsDetails .photoTitle .date
			{
				font-size:12px;
			}
		}
		
		/*#newsDetails .header
		{
			height:auto;
		}
		
			#newsDetails .header .photo
			{
				width:37.7%;
			}
			#newsDetails .header .text
			{
				width:62.3%;
				height:100%;
			}
				#newsDetails .header .cell
				{
					height:100%;
				}*/
				
		/***Text***/
		
		@media screen and (max-width: 780px)
		{
			#newsDetails .editableContent
			{
				padding:56px 56px;
			}
		}
				
		/***Gallery***/
		
		#newsDetails .gallery
		{
			margin-left:0;
		}
		#newsDetails .gallery .item
		{
			height:auto;
			width:17.94871794871795%;
			margin-left:2.56410256410256%;
		}
			#newsDetails .gallery .item img
			{
				width:100%;
				display:block;
			}
			
			@media screen and (min-width: 861px)
			{
				#newsDetails .gallery .item:nth-child(5n+1)
				{
					margin-left:0;
				}
			}
			
			@media screen and (max-width: 860px)
			{
				#newsDetails .gallery .item
				{
					width:22.58064516129032%;
					margin-left:3.2258064516129%;
				}
				
			}
				@media screen and (max-width: 860px) and (min-width: 593px)
				{
					#newsDetails .gallery .item:nth-child(4n+1)
					{
						margin-left:0;
					}
				}
			@media screen and (max-width: 592px)
			{
				#newsDetails .gallery .item
				{
					width:30.43478260869565%;
					margin-left:4.34782608695652%;
				}
			}
			
				@media screen and (max-width: 592px) and (min-width: 361px)
				{
					#newsDetails .gallery .item:nth-child(3n+1)
					{
						margin-left:0;
					}
				}
			

/***Presentation***/

	/*Map*/

	.mapWrapper
	{
		padding-right:0;
	}
		.mapWrapper .map
		{
			margin-left:20px;
			top:0;
			float:right;
			position:relative;
		}
		
	@media screen and (max-width: 660px)
	{
		.mapWrapper .map
		{
			width:200px;height:200px;
			background-size:100% 100%;
		}
	}
	@media screen and (max-width: 520px)
	{
		.mapWrapper .map
		{
			width:140px;height:140px;
		}
	}
	
	/*Team*/
	
	.team
	{
		margin-left:0;
	}
		.team .floatWrapper .item
		{
			height:auto;
		}
	@media screen and (max-width: 753px)
	{
		.team .members .member
		{
			width:25%;
		}
	}

	@media screen and (max-width: 613px)
	{
		
		.team .members .member
		{
			width:33.33333333%;

		}
	}

	@media screen and (max-width: 480px)
	{
		
		.team .members .member
		{
			width:50%;

		}
	}
	
	/*Team member*/
	
	@media screen and (max-width: 640px)
	{
		
		.employeeDetails
		{
			padding:40px 40px 80px 40px;
		}
	
	}
	
	.employeeDetails .photo
	{
		width:37.7%;
	}
		@media screen and (max-width: 860px)
		{
			.employeeDetails .photo img
			{
				width:180px;height:270px;
			}
		}
		@media screen and (max-width: 700px)
		{
			.employeeDetails .photo
			{
				width:140px;height:auto;
			}
				.employeeDetails .photo img
				{
					width:140px;height:210px;
				}
		}
		@media screen and (max-width: 500px)
		{
			.employeeDetails .photo
			{
				width:100px;
				margin-right:14px;
			}
				.employeeDetails .photo img
				{
					width:100%;height:auto;
				}
		}
	.employeeDetails .details
	{
		
	}
		@media screen and (max-width: 700px)
		{
			.employeeDetails .details
			{
				width:200px;
			}
				.employeeDetails .details .name
				{
					font-size:16px;
				}
				.employeeDetails .details .function,
				.employeeDetails .details .email
				{
					font-size:12px;
				}
		}
		@media screen and (max-width: 500px)
		{
		}
	
	
/***Fleet***/

@media screen and (max-width: 640px)
{
	#fleetMenu .item
	{
		height:100px;
	}
		#fleetMenu .item .number
		{
			width:100px;height:100px;
			line-height:100px;
			font-size:56px;
		}
		#fleetMenu .item .text
		{
			margin-left:100px;
		}
			#fleetMenu .item .title
			{
				padding-left:20px;
				font-size:22px;
			}
}
@media screen and (max-width: 560px)
{
	#fleetMenu .item .title
	{
		padding-left:20px;
		font-size:18px;
	}
		#fleetMenu .item .title br
		{
			display:none;
		}
}

/***Text content***/

.editableContent img
{
	max-width:100%;
}

@media screen and (max-width: 780px)
{
	.editableContent 
	{
		padding:56px 56px 86px 56px;
	}
}